
@page {
    size: A5 portrait;
    margin: 0;
    padding: 0;
}

* {
    margin: 0;
    padding: 0;
}

div {
    width: 100%;
}

img {
    width: 100%;
    background-repeat: no-repeat;
}

a:visited {
    color: blue;
}

.pageA5 {
    min-width: 300px;
    max-width: 148mm;
    height: 210mm;
}

.page-break {
    page-break-before: always;
    break-before: always;
}
